package tag;

import tag.matcherImplementations.CustomTagMatcher;

public class CustomTagsUseCase {

	private final TagMatcherRepository tagMatcherRepository;

	public CustomTagsUseCase(TagMatcherRepository tagMatcherRepository) {
		this.tagMatcherRepository = tagMatcherRepository;
	}

	public void addCustomTagMatcher(CustomTagMatcher customTagMatcher) {
		tagMatcherRepository.addCustomTagMatcher(customTagMatcher);
	}
}
